/*
Styles for older IE versions (previous to IE9).
*/
#ie7 #arenas-main ul li {
	width:182px;
	height:66px;
	float:left;
}

#ie7 ul#main-banner-nav li {
	float: right;
}

#ie7 #page {
	padding-top:100px;
}

#ie7 #page-wrapper{
	margin-top:0;
}

#ie7 #main-banner-nav {
	float:right;
	
	
}
#ie7 #main-banner-nav li{
	float:none;
	
}

#ie7 #snsf-form input {
	width: 140px;
}

#ie7 #content {
	background-color: #ffffff;	
	background: #ffffff url('../images/1_mopt/main-background.png') repeat-y top center ;
}

#ie7 #main {
	background-color: #ffffff;	
	background: #ffffff url('../images/1_mopt/main-background.png') repeat-y top center ;
}



